<?php
session_start();
include('../conexion.php');
include('../include/sesiones.php');

// Elimina solo la variable 'clie_id' de la sesión
unset($_SESSION['clie_id']);
unset($_SESSION['carrito']);

// Redirige al usuario a la página de inicio
header("location:../index.php");
exit();
?>
